<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">


    <title>CryptoBack - Bitcoin back with every purchase</title>

    <!-- Bootstrap core CSS -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="cryptoback.css" rel="stylesheet">

    <script id="chatBroEmbedCode">
    /* Chatbro Widget Embed Code Start */
    function ChatbroLoader(chats,async){async=!1!==async;var params={embedChatsParameters:chats instanceof Array?chats:[chats],lang:navigator.language||navigator.userLanguage,needLoadCode:'undefined'==typeof Chatbro,embedParamsVersion:localStorage.embedParamsVersion,chatbroScriptVersion:localStorage.chatbroScriptVersion},xhr=new XMLHttpRequest;xhr.withCredentials=!0,xhr.onload=function(){eval(xhr.responseText)},xhr.onerror=function(){console.error('Chatbro loading error')},xhr.open('GET','//www.chatbro.com/embed.js?'+btoa(unescape(encodeURIComponent(JSON.stringify(params)))),async),xhr.send()}
    /* Chatbro Widget Embed Code End */
    ChatbroLoader({encodedChatId: '4C1s'});
    </script>





  </head>

  <body>




    <div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
      <img src="logo.png" class="img-fluid" style="max-height: 142px;" alt="cryptoback.us">
<p> Happy customers need Bitcoin back with every purchase</p>
</div>



    <div class="container">
      <div class="card-deck mb-6 text-center">
       
        <div class="card mb-6 box-shadow">
          <div id="cryptoback"></div>
          <div class="card-body">
            <ul class="list-unstyled mt-3 mb-4">
            </ul>
            <a class="btn btn-lg btn-block btn-primary" href="https://t.me/cryptoback" role="button" target="_blank">START</a>
          </div>
        </div>



      </div>


  
    </div>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>

  </body>
</html>
